@charset "utf-8";
/* CSS Document */
#dMiddle{
			max-width:600px;
			margin:80px auto 100px auto;
			padding:50px;
			}
			#dMiddle h1{	
			letter-spacing:4px;
			text-align:left;
			font-size:30px;
			letter-spacing:1.5px;
			text-shadow: 3px 3px 3px black;
			text-decoration:underline;
			margin-bottom:25px;
			}
			#dMiddle h2 {text-align:left; font-size:25px; color:#D8C583;}
			#dMiddle h3 {text-align:left; font-size:20px;}
			#dMiddle p{
				font-family:'Droid Sans',Tahoma, Geneva, sans-serif;
				line-height:28px;
				font-size:15px;
				text-transform:none;
				letter-spacing:normal;
				text-align:left;
				margin-bottom:38px;
				}
				
				#dPrivacy{
					margin-top:50px;
					}
				
			
/* CSS for Responsive web */
/*small screens styles (this style applies to screens smaller than 480px. 480px is width of iphone screen in landscape mode) */
@media screen and (max-width: 600px){
	#dMiddle{
			width:80%;
			margin-top:30px;
			padding:20px;
			}
			#dMiddle h1{font-size:21px; margin-bottom:20px;}
			#dMiddle h2 {font-size:18px;}
			#dMiddle h3 {font-size:16px; margin-bottom:0px;}
			#dMiddle p{margin-bottom:30px;}
			
	}
/*medium screens styles */
@media screen and (min-width: 601px) and (max-width: 768px){
	#dMiddle{
			width:80%;
			margin-top:80px;			
			}
			#dMiddle h1{font-size:25px; margin-bottom:40px;}
			#dMiddle h2 {font-size:22px;}
	}	
